.WebrenderPictureElement .PictureElement__imgDefault {
  width: auto;
  max-width: 100%;
  height: auto;
  max-height: 100%;
}
.WebrenderPictureElement.is-full-width .PictureElement__imgDefault {
  width: 100%;
}
.WebrenderPictureElement.is-ratio-forced {
  position: relative;
  display: block;
  width: 100%;
  aspect-ratio: 3/2;
}
.WebrenderPictureElement.is-ratio-forced .PictureElement__imgDefault {
  width: 100%;
  height: 100%;
  object-fit: scale-down;
}
.CarComparatorModelPicker {
  position: relative;
  display: flex;
  flex: 1;
  flex-direction: column;
  align-items: center;
  overflow: hidden;
  border-radius: 8px;
  background-color: #f2f2f2;
  text-align: center;
}
.CarComparatorModelPicker__modelsWrapper {
  -ms-overflow-style: none;
  scrollbar-width: none;
  overflow-x: hidden;
  overflow-y: auto;
  width: 100%;
  scroll-snap-type: y mandatory;
  aspect-ratio: 2/3;
}
.CarComparatorModelPicker__modelsWrapper::-webkit-scrollbar {
  display: none;
}
.CarComparatorModelPicker__modelsWrapper.is-smooth {
  scroll-behavior: smooth;
}
@media screen and (min-width: 670px) {
  .CarComparatorModelPicker__modelsWrapper {
    aspect-ratio: 4/3;
  }
}
@media screen and (min-width: 1024px) {
  .CarComparatorModelPicker__modelsWrapper {
    aspect-ratio: 5/3;
  }
}
.CarComparatorModelPicker__button {
  position: absolute;
  z-index: 1;
  display: flex;
  justify-content: center;
  width: 100%;
  cursor: pointer;
}
.CarComparatorModelPicker__button.is-top {
  top: 8px;
}
.CarComparatorModelPicker__button.is-bottom {
  bottom: 8px;
}
.CarComparatorModelPicker__buttonIcon {
  width: 32px;
}
.CarComparatorModelPicker__carImg {
  display: flex;
  justify-content: center;
  align-items: center;
  scroll-snap-align: center;
  aspect-ratio: 2/3;
}
@media screen and (min-width: 670px) {
  .CarComparatorModelPicker__carImg {
    aspect-ratio: 4/3;
  }
}
@media screen and (min-width: 1024px) {
  .CarComparatorModelPicker__carImg {
    aspect-ratio: 5/3;
  }
}
.CarComparatorModelPicker__carImg img.PictureElement__imgDefault {
  transform: translateY(-20px);
  display: block;
}
@media screen and (min-width: 1024px) {
  .CarComparatorModelPicker__carImg img.PictureElement__imgDefault {
    max-width: 384px;
  }
}
.CarComparatorModelPicker__modelName {
  font-family: 'daciaBlock, sans-serif';
  line-height: 1.2;
  text-transform: uppercase;
  font-weight: 900;
  position: absolute;
  top: 65%;
  left: 0;
  overflow: hidden;
  width: 100%;
  padding: 0 8px;
  font-size: 1.4rem;
  pointer-events: none;
}
@media screen and (min-width: 670px) {
  .CarComparatorModelPicker__modelName {
    top: 75%;
  }
}
@media screen and (min-width: 1024px) {
  .CarComparatorModelPicker__modelName {
    top: 80%;
  }
}
.CarComparator {
  padding: 0 16px;
}
.CarComparator__modelPickerWrapper {
  display: flex;
  justify-content: center;
  gap: 4px;
}
@media screen and (min-width: 670px) {
  .CarComparator__modelPickerWrapper {
    gap: 32px;
  }
}
.CarComparator__ctaWrapper {
  margin-top: 24px;
}
.CarComparator__cta {
  width: 100%;
}
@media screen and (min-width: 670px) {
  .CarComparator__cta {
    display: block;
    width: auto;
    margin: 0 auto;
  }
}
